@font-face {
 font-family: 'Shadows Into Light';
 font-style: normal;
 font-weight: 400;
 src: local('Shadows Into Light'), local('ShadowsIntoLight'), url(http://fonts.gstatic.com/s/shadowsintolight/v6/clhLqOv7MXn459PTh0gXYHW1xglZCgocDnD_teV2lMU.woff) format('woff');
}
.box label {
	clear: left;
	display: block;
	float: left;
	font-size: 18px;
	letter-spacing: 3px;
	margin: 0 10px 7px 0;
	text-align: right;
	width: 150px;
}
.box input {
  background: url("../images/bg-contact-msg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  color: #18326d;
  font-family: "Shadows Into Light",cursive;
  font-size: 18px;
  height: 26px;
  letter-spacing: 3px;
  line-height: 25px;
  margin: 0;
  width: 300px;
}
.box textarea {
	width: 100%;
	height: 200px;
	float: left;
	margin: 0 0 40px;
	background: url(../images/bg-contact-msg.png);
	font-family: 'Shadows Into Light', cursive;
	font-size: 18px;
	color: #18326d;
	letter-spacing: 3px;
	border:0;
	line-height: 25px;
}
.box input.send {
  background: url("../images/post.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: both;
  color: #525c73;
  cursor: pointer;
  float: right;
  font: bold 0 Helvetica,sans-serif;
  height: 33px;
  margin: 11px auto;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  width: 78px;
  z-index: 10000;
}